apiVersion: networking.istio.io/v1beta1
kind: Gateway
metadata:
  name: testaaa-lsnr-aaaa
  namespace: tensorsec
  labels:
    apigateway: testaaa
spec:
  selector:
    istio: ingressgateway
  servers:
    - hosts:
      - "*"
      port:
        name: http2-9999
        number: 9999
        protocol: HTTP2